WordPress.org

Support

Support » Plugins and Hacks » PS Disable Auto Formatting » [Plugin: PS Disable Auto Formatting] Javascript errors on front end with 1.0.5

[Plugin: PS Disable Auto Formatting] Javascript errors on front end with 1.0.5

  • Hi,

    I get some JS errors on the front end site with the new release 1.0.5

    It complains that WP_Cookies do not exists.

    It seems that you load ps-editor.js even on the front-end.

    In my case, it’s useless. So, to get rid of the JS error, I’ve added in the rewrite_default_script function a check if we’re on the admin site or not.

    function rewrite_default_script( $todo ) {
      global $wp_version, $wp_scripts;
    
      if (is_admin()) {
        [...]
      }
    	return $todo;
    }

    http://wordpress.org/extend/plugins/ps-disable-auto-formatting/

  • The topic ‘[Plugin: PS Disable Auto Formatting] Javascript errors on front end with 1.0.5’ is closed to new replies.
Skip to toolbar